CREATE TABLE mow_businessplan_a10a_dyd (
    BP_ID           NUMBER(18, 0),
    BP_NUMBER       VARCHAR2(256),
    RESOURCE_ID2    NUMBER(18, 0),
    R5              NUMBER(18, 0),
    R6              NUMBER(18, 0),
    BP_ID           NUMBER(18, 0),
    BP_NUMBER       VARCHAR2(256),
    RESOURCE_ID2    NUMBER(18, 0),
    R5              NUMBER(18, 0),
    R6              NUMBER(18, 0)
);
